import request from '@/utils/request'

// 查询待办列表
export function ListTodo(query) {
  return request({
    url: "/activiti/process/taskList",
    method: "get",
    params: query,
  })
}

// 查询待办列表
export function ListDone(query) {
  return request({
    url: "/activiti/process/taskDoneList",
    method: "get",
    params: query,
  })
}


//获取区、镇、村地区
export function treeselectByUser(query) {
  return request({
    url: '/system/dept/treeselectByUser',
    method: 'get',
    params: query
  })
}

// 切换部门
export function changeDept(query) {
  return request({
    url: '/system/user/changeDept',
    method: 'get',
    params: query
  })
}
